<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".GenerarQR"
    android:orientation="vertical"
    android:background="#FDFCFA"


    >
    <TextView
        android:id="@+id/t"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="1.Complete/Verifique sus datos.\n2.Genere su codigo \n3.Presenta el código en recepcion del hotel "
        android:textSize="14dp"
        android:fontFamily="monospace"
        android:textColor="#000"
        android:layout_marginBottom="10dp"/>
    <ImageView
        android:id="@+id/viewQr"
        android:layout_width="match_parent"
        android:layout_height="250dp"
        android:layout_marginBottom="20dp">
    </ImageView>
    <EditText
        android:id="@+id/txtcedula"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="#000"
        android:textSize="20dp"
        android:fontFamily="monospace"
        android:layout_marginBottom="16dp"
        android:hint="Cedula"
        />

    <EditText
        android:id="@+id/txtnombre"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="#000"
        android:textSize="20dp"
        android:fontFamily="monospace"
        android:layout_marginBottom="16dp"
        android:hint="Nombres"
        />


    <EditText
        android:id="@+id/txtEmail"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="#000"
        android:textSize="20dp"
        android:fontFamily="monospace"
        android:layout_marginBottom="16dp"
        android:hint="Email"
        />

    <EditText
        android:id="@+id/txtTelefono"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="#000"
        android:textSize="20dp"
        android:inputType="number"
        android:fontFamily="monospace"
        android:layout_marginBottom="6dp"
        android:hint="Telefono"
        />
    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:layout_constraintBottom_toBottomOf="parent"
            >

            <Button
                android:id="@+id/btn_atras"
                android:layout_width="146dp"
                android:layout_height="42dp"
                android:layout_weight="1"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:layout_marginBottom="10dp"
                android:text="Atras" />

            <Button
                android:id="@+id/btngenerar"
                android:layout_width="146dp"
                android:layout_height="41dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:layout_marginBottom="10dp"

                android:layout_weight="1"
                android:text="Generar"
                app:backgroundTint="#2B6371" />
        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

</LinearLayout>